PDA

View Full Version : Heeelp!



ige
06-22-2007, 03:51 PM
I need help. I installed the LWCAD2,5 upgrade, but had to delete it again because I did it in a wrong way. After that Modeller will not start - the error window tells Modeller has a problem and has to be shut down. I have deleted LightWave9,2 and installed it again - same problem. Layout works. I tried to install LW9,0 - same ****. Anybody out there to help me?

BeeVee
06-22-2007, 05:01 PM
You need to delete your configs, specifically the Modeler one. On a PC look for a file called LWM9.cfg, usually to be found in C:\Documents and Settings\<username>. On the Mac it's in <username>:Library:Preferences and is called Modeler 9 Prefs.

B

ige
06-22-2007, 05:11 PM
Thank you so much,Ben. You're always there when I need you ! Wish you a nice week-end !
Bjorn